<?php
//%%%%%%        File Name search.php         %%%%%
define("_SR_SEARCH","Søg");
define("_SR_PLZENTER","Venligst Udfyld alle obligatoriske data!");
define("_SR_SEARCHRESULTS","søge resultat");
define("_SR_NOMATCH","Desværre intet passede på din søgning");
define("_SR_FOUND","Søgningen gav følgende <b>%s</b> resultat(er)");
define("_SR_SHOWING","(Viser %d - %d)");
define("_SR_ANY","Nogen (ELLER)");
define("_SR_ALL","Alle (OG)");
define("_SR_EXACT","Præcis søgning");
define("_SR_SHOWALLR","Vis alle resultater");
define("_SR_NEXT","Næste");
define("_SR_PREVIOUS","Forrige");
define("_SR_KEYWORDS","Nøgleord");
define("_SR_TYPE","Type");
define("_SR_SEARCHIN","Søg i");
?>
